.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5aa404f9-6843-027b-e0d7-4c1ddc380f16 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7dadc0d-fb0c-4f13-41a8-3bc2597af8d9 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-a8547945-c93f-9bea-15fd-443c9882cecd {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-139276f1-9fa2-a7da-1dfc-21cd80d80136 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-bb452d61-2a05-98a3-2c8f-2cb8e1c590dc {
background-color: #0abb98 !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ccc07d6-d109-32e4-f3c8-47366c143c34 {
background-color: #0abb98 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5e79232-6a9c-8c7b-dc10-6a1aea483a3d {
background-color: #0abb98 !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23f41110-54ff-7bea-f3fe-15e522c9f5fa {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
